@media only screen and (max-width: 959px) {
}

@media only screen and (max-width: 800px) {
.logo { width:15%;}
.place-festival { width:35%;}
.login { width:50%;}
nav.main-nav { width:96%; padding-left:0; text-align:center;}

}

@media only screen and (max-width: 768px) {
.main-page {position: relative;	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.main-page.active {left: 16rem;}
a.menu-link { float: left; display: block;  padding: .5rem; color:#ffffff; background:#bfbfbf; text-transform:uppercase; text-decoration:none; margin-bottom:1rem;}
.sidebar {color: #fff; padding: 1em;	clear: both; overflow: hidden; border-right:1px solid #232323; background:#000}
.js .sidebar {width: 16rem; height: 100%;	position: absolute;	top: 0;	left: -16rem;}
.content {clear: both; margin-left:0;}
.js { overflow-x:hidden;}
.acc-container {width: 100%;}
div.page {width: 100%;}
}
@media only screen and (max-width: 655px) {
	span.video {width:100%;}
	span.video iframe {width:100%;}
}
@media only screen and (max-width: 640px) {
.logo { width:15%;}
.place-festival { width:40%;}
.login { width:45%;}
nav.main-nav ul li { display:block; float:left; width:50%; padding-right:0;}
nav.main-nav ul li:last-child { width:100%;}
nav.main-nav ul li a { width:100%;}
.page .f1 { width:100%; float:left; clear:both; margin-top:.3rem;}
.page form span { float:none;}
.page form span.select-dropdown { float:right;}
.page form img { float:left;}
.page .f2 { float:left;}
.image_gallery {width:100%;}
}

@media only screen and (max-width: 520px) {
	/*.main-page {padding: 0.3rem;}*/
	.content {clear: both; margin-left:0;}
}

@media only screen and (max-width: 480px) {
.logo { width:35%; float:left; display:block;}
.place-festival { width:65%; float:left; display:block;}
.login { width:100%;  float:left; clear:both; display:block; text-align:left; padding-left:1rem; padding-top:0}
.login br { display:none;}

.list { width:100%; padding-right:0;}
.filter { width:100%; text-transform:uppercase;}
.social { padding-top:0;}
}

@media only screen and (max-width: 360px) {
.login form { display:block;}
.login .f1 { width:100%; margin-bottom:1rem;}
}

@media all and (orientation:portrait) {
img.bg {left: 50%;	margin-left: -910px; }
img.bg { min-width:1820px; width: 100%; min-height:1024px; height: auto;position: fixed; top: 0;}
}